.teaserList {
	font-size:0.95em;
	height:159px;
	margin:10px 0 0;
	padding:0 8px 5px;
	background:transparent url(/fileadmin/assets/images/gfx_bg_line_grey.gif) repeat-x scroll 0 100%;
	line-height: 1em;
}

.teaserList .teaser-row {
	margin:5px 0 10px;
}
.teaserList .tx-ptlist-field-startdateColumn {
	float: left;
}
.teaserList .tx-ptlist-field-enddateColumn {
	float: left;
}
.teaserList .tx-ptlist-field-titleColumn {
	clear: both;
	font-weight: bold;
}

.top-right p.bodytext a {
	float:right;
	margin:10px 0 0;
	text-align:right;
	background-image: url(/fileadmin/assets/images/gfx_arrow_double.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 10px;
}
